body {
  font-size: 23px;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(3, 1fr);
  gap: 10px;
}

.grid-item img {
  border-radius: 8px;
  height: 300px;
  width: 450px;
  transition: transform 0.3s;
  object-fit: cover;
  cursor: pointer;
}

.grid-item img:hover {
  transform: scale(1.05);
}

.grid-item p {
  margin: 15px 0 30px 0;
}

li.selected::before {
  content: url("../assets/flechinha.png");
  margin-right: 5px;
}
